Bug 736627 - byacc-20110908 is available
Summary: byacc-20110908 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: byacc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Machata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 10:05 UTC by Upstream Release Monitoring
Modified: 2015-05-05 01:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-29 18:26:34 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-08 10:05:23 UTC
Latest upstream release: 20110908
Current version in Fedora Rawhide: 1.9.20101229
URL: ftp://invisible-island.net/byacc/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.